[HEADER]
VERSION=3
CAMERA_COUNT=10
SET_NAME=

[CAMERA_0]
NAME=start
POSITION=-254.59 ,14.07 ,-106.493
FORWARD=0.638388 ,-0.159318 ,-0.753048
UP=0.103023 ,0.987227 ,-0.121526
MIN_FOV=18
MAX_FOV=39
IN_POINT=0.00189394
OUT_POINT=0.117424
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=first corner
POSITION=-207.62 ,11.997 ,-137.962
FORWARD=-0.30935 ,-0.174601 ,0.934786
UP=-0.0548558 ,0.984639 ,0.16576
MIN_FOV=12
MAX_FOV=36
IN_POINT=0.117424
OUT_POINT=0.234848
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=second corner
POSITION=-230.181 ,12.5994 ,-57.5098
FORWARD=0.850001 ,-0.00450071 ,-0.526769
UP=0.00382596 ,0.999989 ,-0.00237002
MIN_FOV=15
MAX_FOV=33
IN_POINT=0.234848
OUT_POINT=0.344697
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=third corner
POSITION=-301.003 ,12.6356 ,-63.403
FORWARD=0.796621 ,-0.18493 ,-0.575502
UP=0.149905 ,0.98275 ,-0.108295
MIN_FOV=24
MAX_FOV=42
IN_POINT=0.344697
OUT_POINT=0.435606
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=fourth corner
POSITION=-218.779 ,14.0679 ,-38.5584
FORWARD=-0.947763 ,-0.0953563 ,-0.30442
UP=-0.0907883 ,0.995444 ,-0.0291623
MIN_FOV=12
MAX_FOV=35
IN_POINT=0.435606
OUT_POINT=0.526515
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=fifth corner
POSITION=-281.228 ,13.4919 ,-11.6227
FORWARD=0.984267 ,-0.109779 ,-0.138509
UP=0.10871 ,0.993956 ,-0.0152967
MIN_FOV=9
MAX_FOV=42
IN_POINT=0.526515
OUT_POINT=0.704545
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=6th bump
POSITION=-194.856 ,12.9075 ,-8.3216
FORWARD=-0.858962 ,-0.0509791 ,0.509527
UP=-0.0438463 ,0.9987 ,0.0260076
MIN_FOV=18
MAX_FOV=42
IN_POINT=0.704545
OUT_POINT=0.785985
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=7th corner
POSITION=-148.514 ,17.2194 ,12.7835
FORWARD=-0.685847 ,-0.311718 ,0.657631
UP=-0.225003 ,0.950174 ,0.215744
MIN_FOV=39
MAX_FOV=39
IN_POINT=0.785985
OUT_POINT=0.907197
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=8th straight away
POSITION=-160.403 ,15.4619 ,-1.40115
FORWARD=-0.653724 ,0.00799714 ,-0.756716
UP=0.00523064 ,0.999969 ,0.00605228
MIN_FOV=12
MAX_FOV=33
IN_POINT=0.907197
OUT_POINT=0.996212
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=last camera
POSITION=-254.59 ,14.07 ,-106.493
FORWARD=0.638388 ,-0.159318 ,-0.753048
UP=0.103023 ,0.987227 ,-0.121526
MIN_FOV=18
MAX_FOV=24
IN_POINT=0.996212
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

